gsm48_control_channel_descr Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | mscr:1
uint8_t | att:1
uint8_t | bs_ag_blks_res:3
uint8_t | ccch_conf:3
uint8_t | spare_2:1
uint8_t | cbq3:2
uint8_t | spare_1:2
uint8_t | bs_pa_mfrms: 3
uint8_t | t3212

## Field Documentation

## att

uint8_t gsm48_control_channel_descr::att

## bs_ag_blks_res

uint8_t gsm48_control_channel_descr::bs_ag_blks_res

## bs_pa_mfrms

uint8_t gsm48_control_channel_descr::bs_pa_mfrms

## cbq3

uint8_t gsm48_control_channel_descr::cbq3

## ccch_conf

uint8_t gsm48_control_channel_descr::ccch_conf

## mscr

uint8_t gsm48_control_channel_descr::mscr

## spare_1

uint8_t gsm48_control_channel_descr::spare_1

## spare_2

uint8_t gsm48_control_channel_descr::spare_2

## t3212

uint8_t gsm48_control_channel_descr::t3212

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h